body{
    background-color:#eee;
}

.won{
    visibility: hidden;
}

.circle{
    left:0;
    right:0;
    bottom:0;
    top:0;
    width:480px;
    height:480px;
    margin:auto;
    position:absolute;
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
    border-top-left-radius: 100%;
    border-top-right-radius: 100%;
    align-content: center;
    background-color:#444;    
}

.colors-wrapper{
    left:0;
    right:0;
    bottom:0;
    top:0;
    width:444px;
    height:444px;
    margin:auto;
    position:absolute;
}
.colors{
    margin:10px;
    width:200px;
    height:200px;
    opacity:0.75;
}
.colors-highlight{
    opacity:1;
}

.green{
    border-top-left-radius: 100%;
    background-color: limegreen;
}
.red{
    border-top-right-radius: 100%;
    background-color: red;
}
.yellow{
    border-bottom-left-radius: 100%;
    background-color: yellow;
}
.blue{
    border-bottom-right-radius: 100%;
    background-color: dodgerblue    ;
}
.buttons-wrapper{
    left:0;
    right:0;
    bottom:0;
    top:0;
    width:250px;
    height:250px;
    margin:auto;
    position:absolute;
    background-color: #ddd;
    border-radius:100%;
    border:10px #444 solid;
}
h1{
    padding:15px;
    margin-bottom:0;
}
.wrapper{
    margin:0;
    width:33%;
    float:left; 
}
.count{
    width:50px;
    height:40px;
    background-color: #430710;
    border:4px solid #333;
    margin-bottom:5px;
    font-size: 25px;
    padding-top:0;
}
.count-on{
    color:#DC0D29;
}
.start{
    width:30px;
    height:30px;
    background-color: red;
    border:4px solid #444;
    border-radius:100%;
    margin-top:10px;
    margin-bottom:5px;
    padding:0px;
}
.strict-button{
    background-color: #430710;
    border-radius:100%;
    border:2px solid #222;
    padding:4px;
}
.strict{
    width:25px;
    height:25px;
    background-color: yellow;
    border:3px solid #444;
    border-radius:100%;
    padding:0px;
    
}
.o{
    padding-top:15px;
    width:30px;
    float:left;
}
.o1{
    margin-left: 55px;
}
.off{
    margin:10px 0px;
    width:30px;
    height:25px;
    padding:4px 8px;
    float:left;
    background-color:#3193DE;    
    border:2px solid #333;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.on{
    margin:10px 0px;
    width:30px;
    height:25px;
    padding:4px 8px;
    float:left;
    background-color:#333;
    border:2px solid #333;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;  
}
